parameters:
    app.version: "2.4.9"

framework:
    secret: '%env(APP_SECRET)%'
    default_locale: '%locale%'
    #csrf_protection: true
    #http_method_override: true

    # Enables session support. Note that the session will ONLY be started if you read or write from it.
    # Remove or comment this section to explicitly disable session support.
    session:
        handler_id: ~
        cookie_lifetime: '%env(APP_COOKIE_LIFETIME)%'

    #esi: true
    #fragments: true
    php_errors:
        log: true
        throw: true

    validation:
        mapping:
            paths:
                - '%kernel.project_dir%/config/domain/admin/validation'
                - '%kernel.project_dir%/config/domain/registry/validation'
                - '%kernel.project_dir%/config/domain/user/validation'

    serializer:
        mapping:
            paths: ['%kernel.project_dir%/config/api_platform/serialization']
